@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1, h2, h3, p {
    font-family: 'Lato', sans-serif;
}

.banner{
    height: 100vh;
    background-image: url(img/banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur;

    display: flex;
    align-items: center;
    justify-content: center;
}

.banner h1{
    font-size: 5em;
    color: #fff;
    text-align: center;
}

.banner h1 span{
    color: #ffc400;
}





body{
    background: #fff;
}

.search {
    --padding: 14px;

    
    display: flex;
    align-items: center;
    padding: var(--padding);
    border-radius: 28px;
    background: #f6f6f6;
    box-shadow: 0 0 2px  rgba(0, 0, 0, 0.75);
    transition: box-shadow 0.25s;
}

.search:focus-within{
    box-shadow: 0 0 2px #7d2ae8;
}

.search-input{
    font-size: 16px;
    font-family: 'Lexend', sans-serif;
    color: #333333;
    margin-left: var(--padding);
    outline: none;
    border: none;
    background: transparent;
    width: 300px;
}



.search-input::placeholder,
.search-icon{
    color: rgba(0, 0, 0, 0.5);
}


.search-wrapper{
    display: flex;
    flex-direction: column;
    gap: .25rem;
}

input{
    font-size: 1rem;
}

.profile-area{
    padding: 20px 0;
}

.form-group{
    
    padding: 20px 0;
}


.form-control{
    cursor: pointer;
    box-shadow: 1px 1px 1px  #7400aa;
}

#limpar {
    position: relative;
    padding: 10px 22px;
    background: #7d2ae8;
    box-shadow: 2px 2px 2px  #000000;
    border-radius: 6px;
    color: #fff;
    border: none;
    transition: all 0.2s ease;
    
}

#limpar:active {
    transform: scale(0.96)
}

.card{
    
    box-shadow: 0 0 30px rgba(0,0,0,0.5);
    overflow: hidden;
    border-radius: 15px;
    
}

.img1 img{
    height: 150px;
    width: 100%;
    object-fit: cover;
}

.img2 img{
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    border: 6px solid #fff;
    margin-top: -80px;
    object-fit: cover;
}

.card:hover .img2 img{
    border-color: #7400aa;
    transition: 1s;
}

.main-text{
    padding: 30px 0;
    text-align: center;
}

.main-text h2 {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 20px;
    margin: 0 0 20px;
}


.main-text p{
    font-size: 16px;
    padding-bottom: 0 35px;
    
}

.profile-area a{
    text-decoration: none;
}

.socials{
    text-align: center;
    padding-bottom: 20px;
}

.socials i{
    font-size: 20px;
    color: #7400aa;
    padding: 0 10px;
}

fa-star {
    display: block;
}

.avalia-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .4rem;
}

.search {
    overflow: hidden;
}

.search-input {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

@media (max-width: 500px) {
    #h1-presentation {
        font-size: 4rem;
    }  
}

@media (max-width: 385px) {
    #h1-presentation {
        font-size: 3rem;
    }  
}